builddir = /build
pkgbuild_sha256sum = 27f18f4488f6f9d27845c585aa9ea919b46fbe36db2bbb1c67cb78e9e2e0ea59
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
